Loading...
Searching...
No Matches
jni::SuperTag< Tag, class > Struct Template Reference

`#include <tagging.hpp>`

## Public Types

using | Type = ObjectTag

## Member Typedef Documentation

## Type

template<class Tag, class = int>

using jni::SuperTag< Tag, class >::Type = ObjectTag

The documentation for this struct was generated from the following file:

- /build/lime-9DdzML/lime-5.3.105+dfsg/src/jni/tagging.hpp